Subject: Re: [lojban] cipja'o

From: Pierre Abbat <[email-masked]>
Date: Wed, 1 May 2002 09:56:57 -0400

On Wednesday 01 May 2002 09:42, [email-masked] wrote:
> Puzzling as to point. As a fervent noncalculator (all theorems, no
> numbers), I am unclear just what "beyond calculation" means here. Not
> apparently, "incalculable," since even my pocket calculator gives values
> for both of these -- approximations, of course, but that suggests that real
> values are available (though infinitely long, I suppose). Somehow
> inadmissible, like division by 0? But again ... . Such that the
> distinction between fractions and not does not apply? Does any of this say
> that the presented proof is not a proof?

I meant "transcendental". What's the right word?

I don't know the proof; I just saw it stated on Wikipedia. Finding out that 
the number is irrational does not invalidate the proof.

phma